request_body_param_converter:
    path:     /body-converter
    defaults: { _controller: TestBundle:RequestBodyParamConverter:putPost }

test_serializer_error_exception:
    path:     /serializer-error/exception.{_format}
    defaults: { _controller: TestBundle:SerializerError:exception }

test_serializer_error_invalid_form:
    path:     /serializer-error/invalid-form.{_format}
    defaults: { _controller: TestBundle:SerializerError:invalidForm }
